@import url('https://fonts.googleapis.com/css2?&family=DM+Serif+Text:ital@0;1&family=Inter:wght@100;200;300;400;500;600');.section__grid{--banner-title-large:clamp(32px,4.31vw,67.5px)}.template{--font-content:"Inter";--font-heading:"Inter";--banner-radius:clamp(8px,1.2vw,16px);--button-radius:25px;--article-h1-size:clamp(32px,4.31vw,48px);--article-h1-weight:normal;--site-header-logo:block;--site-header-name:none;--site-header-logo-height:clamp(30px,5.5vw,50px);--site-header-logo-width:auto;--header-path-top:clamp(5em,10vw,8em);--header-path-left:1.5em;--site-header-secondarylogo-height:clamp(60px,10vw,75px);--megamenu__secondary_logo_height:clamp(60px,10vw,75px);--site-header-expanded-background-color:#1b294a;--site-header-expanded-text-color:#fff;--site-footer-background:#1b294a;--site-footer-parentlogo-height:60px;--banner-auto-align:center;--banner-auto-valign:center;--banner-auto-align-links:center;--section-title-size:2.5em;--kulturpunkt-ratio:1/1;--menu-padding-top:1em;--menu_toggle_label:block;--menu_toggle:flex;--menu_toggle_border:1px solid #707070;--menu_toggle_border_radius:40px;--menu_toggle_padding:10px 18px;--menu_toggle-desktop-size:2em;--font-megamenu:"Inter;
    --megamenu-fontsize:clamp(1em,2vw,1.25em);
    --megamenu-fontsize-level-1: clamp(1.25em, 2vw, 1.75em);
    --megamenu-font-color-level-1: #cfa53b;
}

@media screen and (max-width: 768px) {
    .toggle--navigation {
        padding: 0!important;
    }
}

.header__grid {
    padding-top: 12px;
padding-bottom: 20px;
}

/* THEME: Overlayheader
    title: Overlayheader
    class: theme-overlayheader
    rgb: rgb(255,255,255)
    hex: #000
    txt: #fff
*/

/* THEME: Beige 
    title: Beige 
    class: theme--beige
    rgb: rgb(244, 240, 228)
    hex: #f4f0e4
    txt: #000
*/

.template.theme--beige {
    --site-background-color: #f4f0e4;
}

.theme-default  header[data-expanded="false"] .header__secondary_logo svg *,
.theme--beige  header[data-expanded="false"] .header__secondary_logo svg *{fill:#000}.template.theme--blue-header{--site-header-background-color:#1b294a;--site-header-text-color:#fff}@charset "UTF-8";.skin{--skin-bg:#fff;--skin-rgb:255 255 255;--skin-txt:#000;--skin-body:#000;--skin-bg-button:#1b294a;--skin-border-button:#1b294a;--skin-txt-button:#fff}#previewAdmin2 .layout--img.skin.no-media{outline:2px dashed #999}.skin-grey{--skin-bg:#d4d4d4;--skin-rgb:212 212 212;--skin-txt:#000;--skin-body:#000;--skin-bg-button:#1b294a;--skin-border-button:#1b294a;--skin-txt-button:#fff}.skin-blue-light{--skin-bg:#e5ebf6;--skin-rgb:229 235 246;--skin-txt:#1b294a;--skin-body:#1b294a;--skin-bg-button:#1b294a;--skin-border-button:#1b294a;--skin-txt-button:#fff}.skin-blue-dark{--skin-bg:#1b294a;--skin-rgb:27 41 74;--skin-txt:#fff;--skin-body:#fff;--skin-bg-button:#e5ebf6;--skin-border-button:#e5ebf6;--skin-txt-button:#1b294a}.skin-blue-dark-gold{--skin-bg:#1b294a;--skin-rgb:27 41 74;--skin-txt:#cfa53b;--skin-body:#fff;--skin-bg-button:#e5ebf6;--skin-border-button:#e5ebf6;--skin-txt-button:#1b294a}.skin-beige{--skin-bg:#f3f0e4;--skin-rgb:243 249 228;--skin-txt:#000;--skin-body:#000;--skin-bg-button:#1b294a;--skin-border-button:#1b294a;--skin-txt-button:#fff}.skin-gold{--skin-bg:#cfa53b;--skin-rgb:207 165 59;--skin-txt:#000;--skin-body:#000;--skin-bg-button:#000;--skin-border-button:#000;--skin-txt-button:#fff}.skin-black{--skin-bg:#000;--skin-rgb:255 255 255;--skin-txt:#fff;--skin-body:#fff;--skin-bg-button:#fff;--skin-border-button:#fff;--skin-txt-button:#000}.skin-black-borderbox{--skin-bg:transparent;--skin-rgb:1 0 0;--skin-txt:#000;--skin-body:#fff;--skin-bg-button:#1b294a;--skin-txt-button:#fff;--skin-border-button:#fff;--skin-contentbox-color:#000;--contentbox-border:2px solid}